BLK_END_REQUEST_ERR(9)

NAME
blk_end_request_err - Finish a request till the next failure boundary.

SYNOPSIS

bool blk_end_request_err(struct request * rq, int error);

ARGUMENTS

rq
    the request to finish till the next failure boundary for

error
    must be negative errno

DESCRIPTION

Complete rq till the next failure boundary.

RETURN

false - we are done with this request true - still buffers pending for this request

COPYRIGHT